@charset "utf-8";
.title{
	background:url(/alphastay/images/info/title_bg.jpg) no-repeat center center;
	background-size:cover;
}
.cat-tit{
	font-size:2.0rem;
}
@media screen and (max-width: 768px) {
	.cat-tit{
		text-align:center;
		width:93.75%;
		margin:0 auto;
	}
}
/*******************************************
	box-list
*******************************************/
#box-list{
	padding:30px 0 60px;
}
#box-list .pager{
	margin-top:30px;
}
@media screen and (max-width: 768px) {
	#box-list{
		padding:5% 0 10%;
	}
	#box-list .pager{
		margin-top:3%;
	}
}
/*******************************************
	box-article
*******************************************/
#box-article{
	padding:30px 0 60px;
}
#box-article .pager{
	margin-top:30px;
}
#box-article .article-tit{
	margin:0 0 20px;
}
#box-article .article-tit dt span,
#box-article .article-tit dt time{
	display:inline-block;
	vertical-align: middle;
}
#box-article .article-tit dt{
	width:220px;
	vertical-align: top;
	margin:0 0 10px;
}
#box-article .article-tit dt span{
	font-size:1.3rem;
	color:#6baf1d;
	width:100px;
	padding:1px 3px;
	text-align:center;
	border:1px solid #ccc;
	border-radius:2px;
	margin-right:1em;
}
#box-article .article-tit dt time{
	font-size:1.3rem;
	margin-right:1em;
}
#box-article .article-tit dd{
	font-size:1.6rem;
}
@media screen and (max-width: 768px) {
	#box-article{
		padding:5% 0 10%;
	}
	#box-article .article{
		padding:0 3.125%;
	}
	#box-article .pager{
		margin-top:3%;
	}
	#box-article .article-tit{
		margin:0 0 3%;
		padding:0 3.125%;
	}
	#box-article .article-tit dt{
		margin:0 0 3%;
		width:auto;
	}
	#box-article .article-tit dt span{
		width:8em;
		font-size:1.8rem;
	}
	#box-article .article-tit dt time,
	#box-article .article-tit dd{
		font-size:2.2rem;
	}
}